<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:22 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NSECTIONS_NAME", "Section");

define("_MI_NSECTIONS_CONFIG", "Einstellungen");

// A brief description of this module
define("_MI_NSECTIONS_DESC", "Erzeuge einen Bereich, wo Administratoren einen Artikel hinzufügen können.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NSECTIONS_BNAME1", "Zeige meist gelesene Tutorials");
define("_MI_NSECTIONS_POP", "Meist gelesen Tutorials");

define("_MI_NSECTIONS_BNAME2", "Zeige neue Tutorials");
define("_MI_NSECTIONS_REC", "Neue Tutorials");


// ------------------------------------------------------------------//
// Configure directory name & DB tables
// Has nothing to do with language config! This is a hack/workaround!
// No need to add the actual DB prefix
define("_MI_NSECTIONS_TABLE", "nsections");
define("_MI_NSECCONT_TABLE", "nseccont");
define("_MI_DIR_NAME", "sections");
?>